Skip to content

Instantly share code, notes, and snippets.

Martin mrt181

Block or report user

Report or block mrt181

Hide content and notifications from this user.

Learn more about blocking users

Contact Support about this user’s behavior.

Learn more about reporting abuse

Report abuse
View GitHub Profile
View gist:226fc64ea432ed88341b0f2b61043ba6
-source 1.8 -target 1.8 -d C:\cygwin64\home\r892107\sourcecode\COMjurer\build\classes\java\test -encoding UTF-8 -g -sourcepath -processorpath C:\cygwin64\home\r89210
7\sourcecode\COMjurer\build\classes\java\main;C:\cygwin64\home\r892107\sourcecode\COMjurer\build\resources\main;C:\cygwin64\home\r892107\sourcecode\COMjurer\build\gen\buildconfig\classes\main;C:\Users\r892107\.gradle\caches\modules-2\files-2.1\com.ximpleware\vtd-xml\2.13
.4\d67980bad7bac543618499511a54a6d9ae8270e\vtd-xml-2.13.4.jar;C:\Users\r892107\.gradle\caches\modules-2\files-2.1\io.vavr\vavr\0.9.2\8a1ef529bdae2adcacd82fa0a8d666e76a73b2ac\vavr-0.9.2.jar;C:\Users\r892107\.m2\repository\org\jvnet\com4j\com4j\2.1\com4j-2.1.jar;C:\Users\r
892107\.m2\repository\org\slf4j\slf4j-api\1.7.25\slf4j-api-1.7.25.jar;C:\Users\r892107\.gradle\caches\modules-2\files-2.1\com.rwest.api\trading\0.9.0\64fd186c43e44ef232c864281e82055d33e4f195\trading-0.9.0.jar;C:\Users\r892107\.gradle\caches\modules-2\files-2.1\com.google
.api.grpc\googleapis-common-protos\0.0.3\
View gist:54bc478f6e7c96f3516a91320238342c
[info] Loading settings from plugins.sbt ...
[info] Loading project definition from C:\cygwin64\home\r892107\sourcecode\xenomorph\project
[info] Updating {file:/C:/cygwin64/home/r892107/sourcecode/xenomorph/project/}xenomorph-build...
[info] Done updating.
[warn] Found version conflict(s) in library dependencies; some are suspected to be binary incompatible:
[warn] * org.codehaus.plexus:plexus-utils:3.0.17 is selected over {2.1, 1.5.5}
[warn] +- org.apache.maven:maven-settings:3.2.2 (depends on 3.0.17)
[warn] +- org.apache.maven:maven-repository-metadata:3.2.2 (depends on 3.0.17)
[warn] +- org.apache.maven:maven-aether-provider:3.2.2 (depends on 3.0.17)
[warn] +- org.apache.maven:maven-model:3.2.2 (depends on 3.0.17)
@mrt181
mrt181 / log
Created Sep 14, 2017
vagrant up --debug
View log
INFO global: Vagrant version: 2.0.0
INFO global: Ruby version: 2.3.4
INFO global: RubyGems version: 2.5.2.1
INFO global: VAGRANT_DETECTED_ARCH="64"
INFO global: VAGRANT_DETECTED_OS="cygwin"
INFO global: VAGRANT_EXECUTABLE="C:\\HashiCorp\\Vagrant\\embedded\\gems\\gems\\vagrant-2.0.0\\bin\\vagrant"
INFO global: VAGRANT_INSTALLER_EMBEDDED_DIR="C:\\HashiCorp\\Vagrant\\embedded"
INFO global: VAGRANT_INSTALLER_ENV="1"
INFO global: VAGRANT_INSTALLER_VERSION="2"
INFO global: VAGRANT_LOG="debug"
@mrt181
mrt181 / completion-for-gradle.md
Last active Sep 8, 2015 — forked from nolanlawson/completion-for-gradle.md
Gradle tab completion for Bash. Works on both Mac and Linux.
View completion-for-gradle.md

Gradle tab completion script for Bash

A tab completion script that works for Bash. Relies on the BSD md5 command on Mac and md5sum on Linux, so as long as you have one of those two commands, this should work.

Usage

$ gradle [TAB]
You can’t perform that action at this time.